package fr.monkhanny.dorfromantik.enums;

public enum Musics {
  MAIN_MENU_MUSIC;

  public String getSoundsPath() {
    switch (this) {
        case MAIN_MENU_MUSIC:
            return "./ressources/sounds/Music/mainMenuMusic.wav";
      default:
        throw new IllegalArgumentException("Unexpected value: " + this);
    }
  }
}